RubyGems Navigation menu

octopress 3.0.0.rc.15

Octopress is an obsessively designed framework for Jekyll blogging. It’s easy to configure and easy to deploy. Sweet huh?

Gemfile
          gem 'octopress', '~> 3.0.0.rc.15'
  
  
  
  
  
  
  

install
          gem install octopress --pre
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,244

For this version 1,805

Show all versions (23 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 3.0.0.rc.15 - September 24, 2014 (18 KB)
  2. 3.0.0.rc.14 - July 26, 2014 (18.5 KB)
  3. 3.0.0.rc.13 - July 25, 2014 (18 KB)
  4. 3.0.0.rc.12 - May 23, 2014 (18 KB)
  5. 3.0.0.rc.11 - May 19, 2014 (17 KB)
Show all versions (23 total)